/*
 Theme Name:   Surfing Services
 Theme URI:    https://www.learntosurf.com
 Description:  Surf Schools Theme - developed and customized by Jim Hughes
 Author:       Elegant Web Designs
 Author URI:   https://www.elegantwebdesigns.org
 Template:     Divi
 Version:      1.0.0
 License:      Copyright 2016 Jim Hughes 
 License URI:  https://www.learntosurf.com/
 Tags:         surfing, schools, surf-school, surf-lessons, surfgroms, learn-to-surf
 Text Domain:  surfing-services
*/

/*  Homepage slider customisations  */
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .ssa-slider-homepage, .ssa-slider-homepage .et_pb_container { 
        height: 480px !important; 
    }
    .ssa-slider-homepage, .ssa-slider-homepage .et_pb_slide { 
        max-height: 480px; 
    }
    .ssa-slider-homepage .et_pb_slide_description { 
        position: relative; 
        top: 35%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

/*  Logo customization  */

.et_pb_svg_logo #logo {
    height: 165% !important;
    background: #083a59;
    max-height: 165%;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    padding: 0 1%;
}

/*  Mobile Phone Logo settings  */
@media (max-width: 767px) {
.et-fixed-header #logo {
    max-height: 125% !important;
    padding: 21px !important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 97%;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    display: inline-block;
    float: none;
    max-height: 125%;
    margin-bottom: 0;
    vertical-align: middle;
    position: static;
    margin-left: -30px;
}
}


/*  Sets the ssa icon in the middle of each blurb box on the homepage  */
#saa-cta-homepage .et_pb_column {
position: relative;
}

/*  Moves 'left-area' down from logo - margin-top adjustment  */
div#left-area {
    margin-top: 60px;
}



/*  input[type="submit"] {
    background-color: #00CCFE;
    border: #008BAD solid 1px;
    padding: 5px 20px;
    border-radius: 4px;
    font-family: comfortaa;
    color: #ffffff;
    font-size: 1.1em;
}  */

input#woocommerce-product-search-field {
    background: #FFFFFF;
    color: #083A59;
    border: 1px solid #083A59;
    padding: 10px;
    width: 230px;
    border-radius: 4px;
    margin: 10px 0 15px;
    font-family: comfortaa;
    font-size: 1.1em;
}

h4.widgettitle {
    color: #083A59;
}

div#sidebar {
    margin-top: 70px;
}

.et_pb_section_video_bg {
    visibility: visible;
    position: absolute;
    top: -230px;
    left: 0;
    width: 100%;
    height: 140%;
    background-color: #222;
}

.mobile_menu_bar:before, .et_overlay:before {
color: #ffffff !important;
}

/*  Divi Mobile Menu Hack - utilizes some javascript which can be found in the Theme Options/Integrations section */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


/*  Dropdown menu width adjustment  */
#top-menu li li a {
    width: 260px;
}

.nav li ul {
    width: 280px;
}

#calendar-2 {
    margin-bottom: 0px;
}